@font-face {
  font-family: "Futura Std Light";
  src: url(../fonts/FuturaStd-Light.eot);
  src:
    url(../fonts/FuturaStd-Light.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-Light.woff2) format("woff2"),
    url(../fonts/FuturaStd-Light.woff) format("woff"),
    url(../fonts/FuturaStd-Light.ttf) format("truetype"),
    url(../fonts/FuturaStd-Light.svg#FuturaStd-Light) format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Futura Std LightOblique";
  src: url(../fonts/FuturaStd-LightOblique.eot);
  src:
    url(../fonts/FuturaStd-LightOblique.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-LightOblique.woff2) format("woff2"),
    url(../fonts/FuturaStd-LightOblique.woff) format("woff"),
    url(../fonts/FuturaStd-LightOblique.ttf) format("truetype"),
    url(../fonts/FuturaStd-LightOblique.svg#FuturaStd-LightOblique)
      format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Futura Std Medium";
  src: url(../fonts/FuturaStd-Medium.eot);
  src:
    url(../fonts/FuturaStd-Medium.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-Medium.woff2) format("woff2"),
    url(../fonts/FuturaStd-Medium.woff) format("woff"),
    url(../fonts/FuturaStd-Medium.ttf) format("truetype"),
    url(../fonts/FuturaStd-Medium.svg#FuturaStd-Medium) format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Futura Std MediumOblique";
  src: url(../fonts/FuturaStd-MediumOblique.eot);
  src:
    url(../fonts/FuturaStd-MediumOblique.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-MediumOblique.woff2) format("woff2"),
    url(../fonts/FuturaStd-MediumOblique.woff) format("woff"),
    url(../fonts/FuturaStd-MediumOblique.ttf) format("truetype"),
    url(../fonts/FuturaStd-MediumOblique.svg#FuturaStd-MediumOblique)
      format("svg");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Futura Std Book";
  src: url(../fonts/FuturaStd-Book.eot);
  src:
    url(../fonts/FuturaStd-Book.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-Book.woff2) format("woff2"),
    url(../fonts/FuturaStd-Book.woff) format("woff"),
    url(../fonts/FuturaStd-Book.ttf) format("truetype"),
    url(../fonts/FuturaStd-Book.svg#FuturaStd-Book) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Futura Std BookOblique";
  src: url(../fonts/FuturaStd-BookOblique.eot);
  src:
    url(../fonts/FuturaStd-BookOblique.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-BookOblique.woff2) format("woff2"),
    url(../fonts/FuturaStd-BookOblique.woff) format("woff"),
    url(../fonts/FuturaStd-BookOblique.ttf) format("truetype"),
    url(../fonts/FuturaStd-BookOblique.svg#FuturaStd-BookOblique) format("svg");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Futura Std Bold";
  src: url(../fonts/FuturaStd-Bold.eot);
  src:
    url(../fonts/FuturaStd-Bold.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-Bold.woff2) format("woff2"),
    url(../fonts/FuturaStd-Bold.woff) format("woff"),
    url(../fonts/FuturaStd-Bold.ttf) format("truetype"),
    url(../fonts/FuturaStd-Bold.svg#FuturaStd-Bold) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Futura Std BoldOblique";
  src: url(../fonts/FuturaStd-BoldOblique.eot);
  src:
    url(../fonts/FuturaStd-BoldOblique.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-BoldOblique.woff2) format("woff2"),
    url(../fonts/FuturaStd-BoldOblique.woff) format("woff"),
    url(../fonts/FuturaStd-BoldOblique.ttf) format("truetype"),
    url(../fonts/FuturaStd-BoldOblique.svg#FuturaStd-BookOblique) format("svg");
  font-weight: normal;
  font-style: italic;
}

/* AV 23/07/2025 */

/* FUENTES OFICINA VIRTUAL */

@font-face {
  font-family: "Futura-Light";
  src: url(../fonts/FuturaStd-BoldOblique.eot);
  src:
    url(../fonts/FuturaStd-BoldOblique.eot?#iefix) format("embedded-opentype"),
    url(../fonts/FuturaStd-BoldOblique.woff2) format("woff2"),
    url(../fonts/FuturaStd-BoldOblique.woff) format("woff"),
    url(../fonts/FuturaStd-BoldOblique.ttf) format("truetype"),
    url(../fonts/FuturaStd-BoldOblique.svg#FuturaStd-BookOblique) format("svg");
  font-weight: normal;
  font-style: italic;
}
